.app-notice {
    color: #FFFFFF;
    display: flex;
    align-items: center;
    background-color: #F6C366;
}

.app-notice .icon {
    width: 50px;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 21px;
    position: relative;
    background-color: #F6C366;
}

.app-notice .close {
    width: 50px;
    height: 36px;
    font-size: 26px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    background-color: #F6C366;
}

.app-notice .announcement {
    width: 100%;
    height: 36px;
    background-color: #F6C366;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    display: flex;
    align-items: center;
}

.app-notice .announcement-content {
    display: inline-block;
    padding-left: 0;
    animation: scroll 50s linear infinite;
}

@keyframes scroll {
    0% {
        transform: translateX(0%);
    }

    100% {
        transform: translateX(-100%);
    }
}

.app-notice .announcement-text {
    font-size: 12px;
    /*line-height: 50px;*/
    color: #FFFFFF;
}

.app-search {
    position: relative;
    padding-top: 10px;
    width: calc(100vw - 40px);
    margin: 0 auto;
    /*gap: 10px;*/
    height: 47px;
    display: flex;
    align-items: center;
}

.app-search p {
    display: none;
    white-space: nowrap;
    cursor: pointer;
}

.app-search p.active {
    display: block;
}

.app-search input {
    position: relative;
    display: block;
    height: 100%;
    padding: 6px;
    width: 100%;
    background-color: #F2F2F2;
    margin: 0 auto;
    border-radius: 20px;
    padding-left: 40px;
}

.app-search i {
    position: absolute;
    left: 18px;
    top: 22px;
}

.app-slider {
    width: calc(100% - 24px);
    margin: 12px;
    overflow: hidden;
    position: relative;
    border-radius: 8px;
    background-color: #FFFFFF;
}

.app-slider .slides {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.app-slider .slide {
    min-width: 100%;
    box-sizing: border-box;
}

.app-slider .slide img {
    width: 100%;
    display: block;
    border-radius: 8px;
}

.app-slider .slider-indicators {
    display: flex;
    justify-content: center;
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translateX(-50%);
}

.app-slider .slider-indicators span {
    width: 10px;
    height: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    border-radius: 50%;
    margin: 0 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.app-slider .slider-indicators span.active {
    background-color: #fff;
}

.app-announcement {
    width: calc(100% - 24px);
    height: 40px;
    overflow: hidden;
    position: relative;
    margin: 12px;
    display: flex;
    padding: 0 10px;
    border-radius: 8px;
    align-items: center;
    background-color: #FFFFFF;
    justify-content: space-between;
}

.app-announcement i {
    font-size: 16px;
    color: #F54F46;
}

.app-announcement a {
    cursor: pointer;
    font-size: 14px;
}

.app-announcement ul {
    list-style: none;
    padding: 0;
    position: absolute;
    top: 0;
    padding-left: 26px;
    padding-right: 40px;
    transition: transform 0.5s ease-in-out;
}

.app-announcement li {
    height: 40px;
    font-size: 14px;
    line-height: 40px;
    text-align: left;
    white-space: nowrap; /* 防止文本换行 */
    overflow: hidden; /* 隐藏超出部分 */
    text-overflow: ellipsis; /* 显示省略号 */
}
@media (min-width: 375px) and (max-width: 413px) {
    .app-announcement li { width: 269px ;}
}
.app-tabs {
    display: flex;
    margin: 0 29px;
    padding: 6px 16px;
    align-items: center;
    border-radius: 36px;
    background-color: #F2F2F2;
    justify-content: space-between;
}

.app-tabs .tab {
    padding: 5px;
    border-radius: 26px;
    /*width: 60px;*/
    text-align: center;    flex: 1;
}

.app-tabs .tab p {
    font-weight: bold;
    font-size: 14px;
    cursor: pointer;
}

.app-tabs .tab.active {
    background-color: #fff;
}

.app-tabs .tab.active p {
    color: rgb(230, 115, 0);
}

.app-tab-content {
    display: none;
    margin: 6px 12px;
    border-radius: 6px;
    background-color: #FFFFFF;
}

.app-tab-content.active {
    display: block;
}

.app-tab-content .data {
    width: 100%;
    padding: 12px;
    display: flex;
    flex-wrap: wrap;
}

.app-tab-content .data a {
    width: calc(100% / 5);
    gap: 6px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.app-tab-content .data a img {
    width: 50px;
    height: 50px;
    border-radius: 6px;
}

.app-new {
    margin: 12px;
    border-radius: 6px;
    background-color: #fff;
}

.app-new .title {
    font-size: 16px;
    padding: 12px;
}

.app-new .data {
    /*padding-bottom: 90px;*/
}

.app-new .data a {
    display: flex;
    padding: 10px;
    justify-content: space-between;
    border-top: 1px solid #f5f5f5;
}

.app-new .data a .infos {
    gap: 10px;
    display: inline-flex;
    flex-direction: column;
    align-items: baseline;
}

.app-new .data a .infos p {
    gap: 10px;
    font-size: 15px;
    display: flex;
    align-items: center;
}

.app-new .data a .infos p:nth-child(1) span:nth-child(1) {
    font-size: 12px;
    color: #fff;
    padding: 2px 4px;
    border-radius: 20px;
    background: rgb(86, 119, 252);
}

.app-new .data a .infos .item {
    opacity: 0.8;
    gap: 6px;
    display: flex;
    align-items: center;
}

.app-new .data a .infos .item img {
    height: 20px;
}

.app-new .data a .infos .user {
    padding: 4px 6px;
    font-size: 14px;
    display: flex;
    align-items: center;
    border-radius: 20px;
    background: rgb(237, 237, 237);
    color: rgb(153, 153, 153);
}

.app-new .data a .count {
    gap: 10px;
    display: flex;
    align-items: center;
    flex-direction: column;
}

.app-new .data a .count p:nth-child(1) span:nth-child(1) {
    font-size: 24px;
    color: #ff301a;
}

.app-new .data a .count p:nth-child(1) span:nth-child(2) {
    font-size: 26px;
    color: #ff301a;
}

.app-new .data a .count p:nth-child(2) {
    font-size: 15px;
}


.footer-wrap {
    width: 100%;
    clear: both;
    background: #333;    margin-bottom: 48px;
}

.footer {
    width: 1000px;
    margin: 0 auto;
    background: #333;
    /*padding-top: 35px;*/
}

.footer .footer-link {
    width: 1000px;
    overflow: hidden;
}

.footer .footer-link ul {
    width: 1200px;
}

.footer .footer-link li {
    width: 185px;
    float: left;
    margin-left: 30px;
    display: inline;
}

.footer .footer-link li strong {
    display: block;
    font-size: 14px;
    line-height: 44px;
    color: #fff;
}

.footer .footer-link li a {
    color: #b3b3b4;
    line-height: 24px;
}

.footer .footer-link li a:hover {
    color: #fff;
}

.footer .certification a:hover,.footer .certification a:link,.footer .certification a:visited,.footer .company-info,.footer .company-info a:hover,.footer .company-info a:link,.footer .company-info a:visited {
    color: #b3b3b4;
}

.footer .company-info {
    text-align: center;
    clear: both;
    padding: 11px 0 17px;
}

.footer .company-info p {
    padding-bottom: 10px;
}

.footer-bt {
    position: absolute;
    left: 0;
    bottom: 0;
}

.footer .certification {
    padding-top: 40px;
    text-align: center;
}

.footer .certification a,.footer .certification span {
    display: inline-block;
    padding: 0 12px;
    margin: 0 20px;
    height: 38px;
    line-height: 38px;
    color: #b3b3b4;
}

.footer .certification i {
    display: inline-block;
    height: 38px;
    margin-right: 8px;
    float: left;
    background: url(../imgs/cert.png) no-repeat;
}

.footer .certification .internet-cert i {
    width: 38px;
    background-position: 0 -38px;
}

.footer .certification .trustutn-cert i {
    width: 40px;
    background-position: 0 -76px;
}

.footer .certification .safe-cert i {
    width: 83px;
    background-position: 0 0;
}

.footer .certification .safe-cert a {
    margin: 2px 0 0;
    vertical-align: middle;
}
.footer .beian1{display: flex;color: #ddd;justify-content: space-between;    width: 679px;margin: 0 auto;}
.footer .beian2{ display: flex;color: #ddd;justify-content: space-between; margin: 0 auto;   width: 400px;margin-top: 15px;}
/*移动端*/
@media screen and (max-width: 1024px) {
    .footer {
        width: unset;
    }
    .footer .footer-link {
        width: unset;
    }
    .footer .footer-link li{  width: unset;}
    .footer .beian1{  width: unset;}
    .footer .beian2{  width: unset;}
}